Subject: Re: eog-plugins don't shop up

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 07 Mar 2022 08:30:21 +0100

Hi Roman,

Am Montag, dem 07.03.2022 um 07:34 +0200 schrieb Roman Riabenko:
> I installed eog-plugins, but they do not show up in EOG Preferences >
> Plugins.
Note that eog-plugins have the version 3.26.8, while EOG itself has
version 40.3 -- in other words, a mismatch.  There is to my knowledge
no eog-plugins release for 40.3, but there are release candidates for
42.  Apart from that, it would appear that the plugin installation path
changed from lib/ to share/, but we could add our own lib-respecting
plugin path to eog with a patch or snippet once we have corresponding
eog-plugins again.

Cheers